Subject: [ipr-announce] IPR Disclosure Qualcomm Incorporated's Statement about IPR related to draft-zia-route

From: IETF Secretariat <[email-masked]>
Date: Fri, 16 Oct 2020 07:02:01 -0700

Dear Waqar Zia, Thomas Stockhammer:

An IPR disclosure that pertains to your Internet-Draft entitled "Real-time
Transport Object delivery over Unidirectional Transport (ROUTE)"
(draft-zia-route) was submitted to the IETF Secretariat on 2020-10-15 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/4352/). The title of the IPR disclosure is
"Qualcomm Incorporated's Statement about IPR related to draft-zia-route"

Thank you

IETF Secretariat